<div class="col-lg-12" [@fadeIn]>

    <a class="boton_activo btn btn-success" [@marcar]="status" (click)="cambiarEstado(status)">
        <span *ngIf="status=='inactive'">Boton inactivo</span>
        <span *ngIf="status=='active'">Boton activo</span>
    </a>


    <hr />
    <h4>Animaciones CS3</h4>
    <a class="boton_transiciones">Transiciones</a>

    <div class="clearfix"></div>
    <div class="caja_animada"></div>

    <hr />
    <h4>Utilizar Jquery dentro de angular</h4>
    <button id="botonjq">Mostrar Textos</button>
    <br />

    <p id="textojq" class="alert alert-warning">

        Build responsive, mobile-first projects on the web with the world’s most popular front-end component library.
    </p>
    <br />

    <div id="caja" style="border:1px solid black; width: 150px;height: 50px;">
        Build responsive, mobile-first projects on the web with the world’s most popular front-end component library.
    </div>

    <br />
    <editor [init]="{plugins: 'link'}" apiKey="YOUR_API_KEY" cloudChannel="dev" [(ngModel)]="tinymceModel"
        (onKeyUp)="onKeyUpEventEditor($event)"></editor>

    <br />

    <p>{{ "My Model: " + tinymceModel}} </p>

    <br />

    <hr />
    Padre:
    <h1>Esta es la tienda</h1>

    <ul>
        <li>Camiseta</li>
        <li>Gorra negra</li>
        <li>Estefi</li>

    </ul>

    <hr />
    <p>
        Nombre del parque:
        <input type="text" [(ngModel)]="nombreDelparque" (keyup)="mostrarNombre()" />
    </p>

    <p>
        Resultado: {{nombreDelparque}}
    </p>

    <hr>

    <div>
        <h4>Datos de miParque desde el hijo</h4>
        <ol *ngIf="miParque">
            <li>{{miParque.nombre}}</li>
            <li>{{miParque.metros}}</li>
            <li>{{miParque.vegetacion}}</li>
            <li>{{miParque.abierto}}</li>
        </ol>

    </div>
    <hr>
    <p *ngIf="nombreDelparque">
        Hijo:
        <parques [nombre]="nombreDelparque" [metros_cuadrados]="4000" (pasameLosDatos)="VerDatosParque($event)">
        </parques>
    </p>

</div>